Subject: Ticket Assigned - Re: You haven't collected order number 1700645454
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Dec 2022 16:23:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 1700645454 I would like to cancel the order as it was made available at the store for pick much later than when I needed them. I had to buy alternate gifts at the very last moment. Pls cancel the order and refund the amount. Regards Sent from my iPhone On 2 Dec 2022, at 8:25 am, Centrepoint <[email-masked]> wrote: 

 

 

 

 

 
 
 Pick it up in-store now

 

 

 

 

 

 

 

 

 

 
 
 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 

 
 You haven't collected your order yet. 
 Hi Ranju Fogla, your order number 1700645454 is still waiting for you at the following store. 

 

 

 

 

 

 
 Pickup from: 

 

 

 

 

 Centrepoint,
 Alkhuwair Oasis Mall

 

 Address : 

 

 Alkhuwair Oasis Mall, 
 Madinat Sultan Qaboos street Way - 3305 - Alkhuwair, Muscat,
 Muscat,
 Oman
 
 Phone Number: 22060160

 

 Working hours : 

 
 
 10:00 am to 11:00 pm 

 

 

 

 Get Directions

 

 

 
 
 Payment Method: 

 
 xxxx xxxx xxxx 9301 
 Ranju Fogla

 

 

 

 

 

 

 Please collect it before DECEMBER 3rd, 2022, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. 

 

 

 

 

 

 

 

 

 
 Get a special discount on your next in-store purchase! 

 All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 

 

 

 

 

 
 
 Order Details 

 

 

 

 
 
 Items 
 Description 
 Shipped Quantity 

 

 

 

 

 

 

 

 

 BABYSHOP 

 Alligator Unicorn 48-Piece Puzzle 

 

 
 
 8

 

 

 

 

 

 

 

 

 
 
 BABYSHOP 

 Alligator Dinosaur 48-Piece Puzzle 

 

 
 
 9

 

 

 

 

 

 

 
 Need help? Get in touch 

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 

 

 

 

 Connect with us on your favourite social network. 

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @centrepointme. 

 

 

 

 

 

 Call us on 00968-80076927. 7 days a week, 24 hours a day 

 

 

 

 

 

  

 

 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5401383